sábado, 30 de abril de 2011

Ubuntu 11.04 Problemas de actualización

Al actualizar Ubuntu de la versión 10.08 a la 11.04 puede suceder que te arroje un error de conflicto con algún paquete ya instalado, ejemplo:Samba4. Al terminar la actualización debes reiniciar e iniciar en "recovery mode" , luego elige la opción de reparar los paquetes rotos con dpkg.
Finalamente, reinicia tu maquina... y ya!